petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSectionGetField

Get the subsection associated with a single field

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetField(PetscSection s, PetscInt field, PetscSection *subs)

### Input Parameters

| s | - The PetscSection
| field | - The field number

### Output Parameter

subs -The subsection for the given field

### See Also

PetscSectionSetNumFields()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages